<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="CopyToImageDialog">
		<item key="CopyToImageDialog.overwriteExisting" value="false"/>
		<item key="CopyToImageDialog.folder" value="D:\170953308_RUP\rup-lab\Lab9"/>
		<item key="CopyToImageDialog.imageFormat" value="jpeg"/>
	</section>
</section>
